package com.bootdo.datas.dao;

import com.bootdo.datas.dto.ExamineLogDTO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 审核日志DAO层
 * @author lyao
 * 2022-11-20 08:42:11
 */
@Mapper
public interface ExamineLogDao {

	/**
	 * 查询审核日志
	 * @return
	 */
	List<ExamineLogDTO> list(Map<String, Object> map);

	int countTotal(Map<String, Object> map);

	/**
	 * 新增审核日志
	 * @return
	 */
	boolean save(@Param("dto") ExamineLogDTO dto);

}
